boost::geometry::strategy::within::point_in_point< Point1, Point2 > Struct Template Reference

List of all members.

## Static Public Member Functions

static bool | apply (Point1 const &point1, Point2 const &point2)

### template<typename Point1, typename Point2>
struct boost::geometry::strategy::within::point_in_point< Point1, Point2 >

## Member Function Documentation

template<typename Point1 , typename Point2 >

static bool boost::geometry::strategy::within::point_in_point< Point1, Point2 >::apply | ( | Point1 const & | point1,
|  | Point2 const & | point2
| ) |  | `[static]`

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK